RubyGems Navigation menu

oauth2-core 0.1.4

This rubygem does not have a description or summary.

Versions:

  1. 0.1.4 - May 18, 2010 (5 KB)
  2. 0.1.3 - May 7, 2010 (5 KB)
  3. 0.1.2 - May 7, 2010 (5 KB)
  4. 0.1.1 - May 6, 2010 (5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Alexander Flatter

Owners:

E4c4d0dc21883635beecd9b511e2e294

Total downloads 5,889

For this version 1,843

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'oauth2-core', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install oauth2-core = Copy to clipboard Copied!

Links: